<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dwxmqgZ_QMS5_bqwBShA9w:APA91bFFE02nsjK-bBeSksEfDM0HuBs8Xg1S56hLfZbFWzE8t6oaQoVxSw_Vpu5q2ghK6a0d9QfrtM4JgTWYZGf-L4H9AEqq1Z-9R63gKvilaSa_8CbG0eA&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758495187438}</string>
</map>
